body {
	font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px; background: url(../images/bg.jpg) repeat; font-size:16px; color:#9d9e9c; 
}
a{ color:#9d9e9c; outline:none; text-decoration:none; transition: all 0.8s ease 0s;}
a:hover{ color:#f05924; outline:none; text-decoration:none;}

img{ border:none; text-decoration:none;}
img a{ border:none; text-decoration:none;}


p{}
h1, h2, h3{ margin:0px; padding:0px; color:#000;}
h1{font-size:24px; font-weight:normal;}

h2{font-size:20px; font-weight:normal; color:#f05924;}

.clr{clear:both;}

		@font-face {
				font-family: 'HelveticaNeue-CondensedBold';
				src: url('../font/helveticaneuecondensedbold.eot');
				src: url('../font/helveticaneuecondensedbold.eot?#iefix') format('embedded-opentype'),
						 url('../font/helveticaneuecondensedbold.woff') format('woff'),
						 url('../font/helveticaneuecondensedbold.ttf') format('truetype'),
						 url('../font/helveticaneuecondensedbold.svg#HelveticaNeue-CondensedBold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('../font1/myriad-web-pro-webfont.eot');
    src: url('../font1/myriad-web-pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font1/myriad-web-pro-webfont.woff') format('woff'),
         url('../font1/myriad-web-pro-webfont.ttf') format('truetype'),
         url('../font1/myriad-web-pro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.pp_social{ display:none;}
a.pp_expand{display:none;}
	
.row{width:992px; margin:0 auto; }
.topheader{ padding:26px 0px 34px 0px;  clear:both; color:#000; width:100%;}
.logo{width:auto;float:left; }

.righttop{width:75%; float:right;padding-top:130px;}
.nav{ color:#000; padding-bottom:12px; text-align:right}
.nav ul{ display:inline; margin:0px; padding:0px 0px 12px 0px; border-bottom:2px solid #f05924; text-align:right; *padding:0px;}
.nav ul li{ display:inline; margin:0px; padding:0px; text-transform:uppercase; font-size:18px; font-family: 'HelveticaNeue-CondensedBold';}
.nav ul li a{ display:inline; margin:0px; text-transform:uppercase; color:#000; padding:12px 31px; }
.nav ul li a:hover{ display:inline; margin:0px; text-transform:uppercase; color:#fff; padding:12px 31px; background:#f05924}
.nav ul li a#sel1{ display:inline; margin:0px; text-transform:uppercase; color:#fff; padding:12px 31px; background:#f05924}

.tag{ clear:both; font-style:italic; padding:4px 0px 0px 0px; text-align:right} 
.tag span {font-style:normal; font-weight:bold; color:#f05924; }
.tag span a{font-style:normal; font-weight:bold; color:#f05924; text-decoration:none; }




.banner{min-height:387px; position:relative;width:100%; z-index:50px}

.banner1{background:url(../images/banner1.png) no-repeat center top; min-height:387px; width:100%; }

.banner2{background:url(../images/banner2.png) no-repeat center top; min-height:387px;width:100%; }

.banner3{background:url(../images/banner3.png) no-repeat center top; min-height:387px; width:100%; }

.banner4{background:url(../images/banner4.png) no-repeat center top; min-height:387px; width:100%; }

.banner5{background:url(../images/banner5.png) no-repeat center top; min-height:387px; width:100%; }

.banner6{background:url(../images/banner6.png) no-repeat center top; min-height:387px; width:100%; }

.banner7{background:url(../images/banner7.png) no-repeat center top; min-height:387px; width:100%; }

.banner8{background:url(../images/banner8.png) no-repeat center top; min-height:387px; width:100%; }

.banner9{background:url(../images/banner9.png) no-repeat center top; min-height:387px; width:100%; }

.banner10{background:url(../images/banner10.png) no-repeat center top; min-height:387px; width:100%; }


.banner11{background:url(../images/banner11.png) no-repeat center top; min-height:387px; width:100%; }


.banner12{background:url(../images/banner12.png) no-repeat center top; min-height:387px; width:100%; }


.banner13{background:url(../images/banner13.png) no-repeat center top; min-height:387px; width:100%; }
.banner14{background:url(../images/banner14.png) no-repeat center top; min-height:387px; width:100%; }


.bannertxt{width:253px;  position:absolute; z-index:100px; top:15%;}
.bannertxt h1{ font-size:45px;  font-family: 'HelveticaNeue-CondensedBold'; color:#fff; text-shadow:0px 1px 1px #56200d; border-bottom:2px solid #fff;}
.bannertxt p{ font-size:22px; color:#fff; text-shadow:0px 1px 1px #af411a; margin:0px ; padding:14px 0px 0px 0px;}

.btn{background:url(../images/bnr-btn.png) no-repeat 50% 0px; height:38px; width:161px;text-align:center; color:#fff; font-size:14px; text-transform:uppercase; display:block; padding:10px 0px; font-weight:bold; text-shadow:0px 1px 1px #101010; margin-top:24px;  cursor:pointer; }

.bannerimg{   width:992px; margin:0 auto; border:2px solid red;}
.bannerimg img{ width:100%;}

.bodytxt{background:url(../images/content-bg1.png) no-repeat 52% 40%; padding:54px 0px 54px 0px; width:100%; color:#404041; clear:both;}
.bodytxt h1{padding-bottom:0px;}
.bodytxt p{padding:0px 20px 0px 0px; line-height:24px;}
.bodytxt a{ color:#f05924; text-decoration:none;}

.bodytxt a.un{text-decoration:underline;}


.bodytxt span {color:#f05924;font-weight:bold;}
.bodytxt span a {color:#f05924;font-weight:bold;}
.bodytxt a:hover{ color:#000; }
.leftbox{width:621px; float:left; border-right: 1px solid #cccccc; padding-right:62px;}
.rightbox{width:258px; float:right;}
.leftbox img{width:100%;}

.rightbox p{font-style:italic;}
.rightbox p span{font-style:normal;}
.rightbox p span a{font-style:normal;}

.g-recaptcha { margin-bottom:10px;}
#form1 div#captcha {
    text-align: left;
}
input{background:url(../images/grad.jpg) repeat-x; border:1px solid #c3c3c3; color:#333333; font-size:14px; width:98%;*width:96%;padding:8px 0px 8px 8px;   font-family: 'MyriadWebProRegular'; margin-bottom:10px;}
textarea{background: #fff url(../images/grad.jpg) repeat-x; border:1px solid #c3c3c3; color:#333333; font-size:14px; width:98%;*width:96%; padding:8px 0px 8px 8px;   font-family: 'MyriadWebProRegular'; margin-bottom:10px; min-height:92px;}
.sbtbtn{background:url(../images/submit.jpg) no-repeat 50% 0px; height:38px; width:125px;text-align:center; color:#fff; font-size:14px; text-transform:uppercase; display:block; padding:10px 0px; font-weight:bold; text-shadow:0px 1px 1px #101010; border:none; float:right;  cursor:pointer;-webkit-appearance: none;}

.graybox{background:#404041; padding:36px 0px; text-align:center; clear:both; color:#b3b3b3; font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; font-style:italic; text-align:center;line-height:30px;}
.quotes{background:url(../images/img.jpg) no-repeat 0px 0px ; }

.quotes1{background: url(../images/img1.jpg) no-repeat 100% 100%; }
.quotes p{color:#b3b3b3; font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; font-style:italic; text-align:center; width:80% ; margin:0 auto;}

.orangebox{ background:#f05924; padding:30px 0px 20px 0px; font-family: 'HelveticaNeue-CondensedBold'; font-size:36px; text-shadow:0px 1px 1px #60240e; color:#fff; text-align:center;line-height:40px ; display:block; position:relative; }
.orangebox a.btn{ display:inline-table; *display:inline-block; margin:0px; position:relative; top:-6px; *top:5px; left:10px; cursor:pointer;background:url(../images/bnr-btn.png) no-repeat 50% 50%;}

.imagesbox{width:100%; clear:both; padding:76px 0px 60px 0px; }

.imagesbox ul{margin:0 auto; padding:0px; display:inline-block; text-align:center;width:100%;  }
.imagesbox ul li{margin:0px 4px 14px 4px; padding:0px; display:inline-block;  list-style:none; position:relative;width:151px; height:177px; *float:left; text-align:center; }


.imagesbox ul li a{ display:block; height:177px; cursor:pointer; }

.imagesbox ul li a span{font-size:12px; font-weight:bold;  text-transform:uppercase; color:#fff; top:156px; position:relative; cursor:pointer;}

.imagesbox ul li a:hover span{font-size:12px; font-weight:bold;  text-transform:uppercase; color:#f05924; top:156px; position:relative;}
.imagesbox ul li.a1{background:url(../images/1.jpg) no-repeat 0px 0px; }
.imagesbox ul li.a2{background:url(../images/2.jpg) no-repeat 0px 0px; }
.imagesbox ul li.a3{background:url(../images/3.jpg) no-repeat 0px 0px; }
.imagesbox ul li.a4{background:url(../images/4.jpg) no-repeat 0px 0px;}
.imagesbox ul li.a5{background:url(../images/5.jpg) no-repeat 0px 0px;}
.imagesbox ul li.a6{background:url(../images/6.jpg) no-repeat 0px 0px;}


.footer{ background:#000; padding:33px 0px 33px 0px;  }
.ftrcon{ width:100%; margin: 0 auto;}
.left-ftr{width:14%; padding:5px 0px;  float:left; }
.left-ftr img { width:100%}
.mdl-ftr{width:60%; color:#4d4d4d; font-size:12px; text-align:center; padding:10px 0px; color:#4d4d4d;float:left; margin:0px 5% 0px 5%}
.mdl-ftr a{ color:#4d4d4d;}
.mdl-ftr a:hover{ color:#fff;}
.rht-ftr{width:14%;position:relative;top:0px; float:left; }
.rht-ftr img { width:100%}





.black{ background:#000; padding:0px 0px 0px 0px; font-style:italic;color:#fff; }
.ser{ width:100px; float:left; padding:24px 0px 0px 0px;}
#menubar{ float:left; width:890px;}
#menubar ul{ margin:0px; padding:0px; display:inline;}
#menubar ul li{ margin:0px; padding:0px; display:inline; list-style:none; }

#menubar ul li a{  font-family: 'HelveticaNeue-CondensedBold'; font-style:normal; color:#fff; padding:21px 18px 21px 18px;  font-size:18px; font-weight:normal !important; text-transform:uppercase; width:auto; float:left; border:2px solid #000;height:26px; 
}
#menubar ul li  a:hover{color:#fff; background:#f05924; }
#menubar ul li  a#sel{color:#fff; background:#f05924; }
/***************** dropdown div ***********************/

.dropmenudiv{
	position:absolute;
	clear:both;
	background:#000000;
	

	line-height:25px;
	z-index:100000;
	width: 120px;

	visibility: hidden;
	
	left: 142px;
	text-align:left; 
	margin-top:0px;
	padding:10px ; transition: none;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
	
	clear:both;
	float:left;
	font-size:15px;
	text-align:left;
	text-decoration: none;
	color: #fff;
	/*background: #E1F1DD url(../images/bullet-nav2.gif) left center no-repeat;*/
	border:none;
font-family: 'HelveticaNeue-CondensedBold'; font-style:normal; color:#fff; font-size:20px;
	width:95%;
 padding:5px 5px 5px 5px;  transition: none;
} 



* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	text-decoration:none;/* url(../images/bullet-nav2-over.gif) left center no-repeat*/
	color:#fff;
	background:#f05924;

}

.images{padding:10px 0px 10px 0px; width:100% }
.images ul{ margin:0px; padding:0px; display:inline-block; *display:inline ;width:100% }
.images ul li{ margin:0px; padding:0px; display:inline-block;*display:inline;margin:0px 3px 5px 3px ; list-style:none;}
.images ul li img{ *width:145px}

@media screen and (-webkit-min-device-pixel-ratio:0){


.imagesbox ul li span{font-size:12px; font-weight:bold;  text-transform:uppercase; color:#fff; top:157px; position:relative;}
.nav{color:#000; padding-bottom:11px;}
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 480px) {
.g-recaptcha {
    transform: scale(0.75);
    transform-origin: 0 0 0;
height:60px;
}
.g-recaptcha > div{
	max-width: 240px;
}
}
